Bug 83128 - all drivers listed twice in noprobe mode
all drivers listed twice in noprobe mode
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-30 11:02 EST by David Balažic
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:53:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Balažic 2003-01-30 11:02:12 EST
Description of problem:

When install is started with "linux text noprobe" and I select "Add Device", in 
the list showed every entry appears twice.

Version-Release number of selected component (if applicable):
phoebe 8.0.93
anaconda-runtime-8.0.93-8.i386.rpm

How reproducible:


Steps to Reproduce:
1. boot phoebe cd1 with cmdline : linux text noprobe
2. click the "Add Device" button when presented
3.
    
Actual results:

The driver list is full of duplicates.

Expected results:

Every driver listed only once.

Additional info:
Comment 1 Jeremy Katz 2003-02-04 12:23:40 EST
Fixed in CVS
Comment 2 Brent Fox 2003-05-25 10:53:26 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.